@media screen and (-webkit-min-device-pixel-ratio:0){.opt_bl{font-family:'Arial Black', arial;font-size:1em;}}
.mbr{width:365px}
.eve_btn.tab_revbtn{width:26%}
.bnr{background:url(https://images2.content-hci.com/hca-cont/img/banner/bnr_ru.jpg) no-repeat scroll center top #FFF}
.family,.selBx,.tab .lft_cnt{font-weight:bold}
.tltip_cnt{font-weight:normal}
.srp .all .org_btn{padding:10px 13px 13px}
.fltr .sr_icn .flt_lbl{font-size:82%;margin:10px 5px;width:120px}
.unil .sr_icn .res_ftr.wduni{padding:11px 28px}
#tickerTape div{width:825px}
.nos{padding:38px 0}
.nw .lft_cnt{width:110px}
.art_sec_cont p strong{font-weight:bold;font-size:inherit;margin:0!important;display:inline}
.art_sec_cont p{margin-bottom:10px}
.icon_set .p_icon{margin-right:3px}
.icon_set .pr_icon,.vko_icon{margin-right:0}
.in_icon{clear:inherit}
.views .vw{width:160px}
.twtfb{background-image:url(https://images3.content-hci.com/hca-cont/img/Russia.png)}
.chtbx{height:382px}
.fb_hvr .twtfb{border-top:0}
.nw_srch .sr_srt{padding:11px 9px}
.asr .sr_srt{padding:11px 9px}
.asr .slt_ctr{width:274px}
.asr .btn_row{width:310px}
.fnf .org_btn{width:175px;font-weight:bold}
.enq_frm .grn_btn{padding:10px 18px 13px}
.slt-btnl{width:auto}
.ed_tx{right:-90px;left:auto}
.r_srch li .fl{width:70%}
.r_srch div.con.lnmr{left:335px!important}
#esucess,.ftr_form .sucs{padding:5px 9px 5px 10px;width:84%}
.nw_hub_prf .pro_btn a{width:225px}
.cd_banner .but_tab a.nonad_btn span{margin-left:0}
.pro_btn a.nonad_btn{width:214px}
.row_lhs .lbl_sec.mb2{font-size:12px}
.idp_reg .cde_fd.rgbtn input.org_btn.vtbtn.full.fild.fmsbt{width:200px!important}
.hdtx{margin-right:8px}
.dp_idpimg{padding-left:15px}
.eml_subs .skip.skp_al{top:62px}
.optn.tl_tip .skp_hlp{width:290px}
.dp_idpimg,.idp_ctx{padding:20px 30px}
.nw_psnqy .fvr_lst button{padding:14px 7px 14px}
.pop_cht .qn_pod{max-width:160px;}
.fc_bk .txt_lg{margin:10px 15px 0 15px;}
/* sr page filter fix */
.cmmn_nwfltr.sr_srtsec .cmm_chk {width: 66%;}
.cmmn_nwfltr.sr_srtsec .flt_srt{width:33%}
/* Hero section CTA fix */
.mvpbnr .main.container.hm_ctry .cta_ban.ctr{display: flex!important;justify-content: center;height:auto;}
.hm_bnnr.sec_none .ban_img2 p, .hm_bnnr.sec_none.afmvp .bnr_rght p{text-align:center;color:#fff;margin:20px 0 30px}
.fw_im span.wid_liv{width:130px}

@media only screen and (max-width : 992px){
.mbr{width:100%}
.fnf .org_btn{width:auto;padding: 11px 15px 13px}
.csebadge{
width:160px;
}
}
@media only screen and (max-width : 480px){
.bnr{background:url(https://images4.content-hci.com/hca-cont/img/banner/mobile/bnr_ru.jpg) no-repeat center top #FFFFFF}
.tabs li{width:30.9%}
.nav_flevel li .lnk,.nav_flevel li.icn .lnk,.nav_flevel.sm li:hover .lnk{padding:15px 10px}
.tabs li.t2{width:37%}
.nos{padding:62px 0}
.sr_srt{padding:11px 9px;font-size:12px}
.wht_btn.mbl{font-size:12px;width:auto}
.icon_set .pr_icon,.vko_icon,.icon_set .p_icon{margin-right:15px}
.chtbx{height:297px}
.al_art h2{margin-top:6px}
#refineRst .sr_srt{padding:11px 6px}
.pro_btn.sticky_top_nav{margin-top:0}
.shr_txt{margin:8px 0 0;font-size:13px}
.soc_icons a{width:33px;height:33px}
.hdi .fa-share:before{margin:0 4px 0 6px}
.g_txt{line-height:0}
.ipt_rgt .ipt-r{width:100%}
.sb_pr ul li a{padding:12px 13px!important}
.drft h2{padding-top:40px}
.flt_fx .fl,.btcls,.ft_btn.c{font-size:14px}
.srf1{font-size:14px}
.flt_fx .fl{top:-31px}
.ed_tx{right:0}
.rslt_cnt{width:50%}
.lt_pod .se_sub{width:100%}
.r_srch div.con.lnmr{left:0!important}
.r_srch li .fl{width:100%}
.nrsl_fil .rlt_ctr .res_ftr{width:100%}
.eml_subs .skip.skp_al{top:auto}
.in_btn .optn{width:100%}
.in_btn .optn:last-child{margin-top:10px}
.frm_lft .fbb.nw_fb{padding:11px 10px}
.cmmn_nwfltr.sr_srtsec .cmm_chk {width: 100%;}
.cmmn_nwfltr.sr_srtsec .flt_srt{width:111%}
.cmmn_nwfltr .pr_tpmnu {font-size: 12px;}
}
@media only screen and (min-width:320px) and (max-width:767px) and (orientation:landscape){
.srf1{font-size:14px;}
.ed_tx{right:0}
}
@media only screen and (min-width : 481px) and (max-width : 767px){
.bnr{background:url(https://images5.content-hci.com/hca-cont/img/banner/tablet/bnr_ru.jpg) no-repeat center top #FFFFFF}
.mse{width:39%}
.curt_lnd .ctry_srh li a{width:32%}
.icon_set .pr_icon,.vko_icon,.icon_set .p_icon{margin-right:15px}
.chtbx{height:328px}
.asr .slt_ctr{width:100%}
.pro_btn.sticky_top_nav{margin-top:0}
.ipt-r .close_arrow{top:10px}
.pr_fa_lft{width:8%}
.ed_tx{right:0}
.rslt_cnt{width:60%}
.fl.txt_cht span{margin-bottom:6px}
.lt_pod .se_sub{position:relative;float:left;margin-left:20px;margin-top:5px}
.r_srch li .fl{width:50%}
.ft14{float:left;width:100%}
.r_srch div.con.lnmr{left:0!important}
.rgt_usrpr .ur_txt{font-size:13px}  
.srt_new{padding:8px 0}
.cmmn_nwfltr.sr_srtsec .cmm_chk {width: 100%;}
.cmmn_nwfltr.sr_srtsec .flt_srt{width:111%}
}
@media only screen and (min-width:320px) and (max-width:767px) and (orientation:landscape){.sr_fltr{width:40%}}
@media only screen and (min-width : 768px) and (max-width : 992px){
.bnr{background:url(https://images1.content-hci.com/hca-cont/img/banner/ipad/bnr_ru.jpg) no-repeat center top #FFFFFF}
.all .slt_ctr{width:36.5%}
.rel{margin-right:25%}
.nos{padding:34px 0}
.hgt_hn{height:22px}
.icon_set .pr_icon,.vko_icon,.icon_set .p_icon{margin-right:15px}
.chtbx.tw_pd{height:328px}
.asr .sr_srt{font-size:12px}
.nw_srch .btn_row{padding:0}
.nw_srch .sr_srt{padding:11px 8px;font-size:13px}
.asr .slt_ctr{width:26.5%}
.asr .btn_row{padding-left:12px}
.err_two.fc_bk{width:48.4%}
.gv_btn{width:55px}
.fnf .btnw{width:auto!important}
.txt_cht{padding-top:12px}
.rslt_cnt{width:60%}
.r_srch li .fl{width:60%}
.r_srch #mobiLoginViaShortlist div.con.lnmr{left:0!important}
.r_srch div.con.lnmr{left:inherit!important}
.idp_ctry .hdtx{width:68%}
#newuserid.grn_btn,#forgotpwdd .hldr .fright .grn_btn{padding: 10px 10px 13px;font-size: 12px;}
.ipt_rgt{padding:1px 29px 1px 0}
    .fc_bk{width:59%}
    .lgbt{width:39%}
    .en_nw_frm .enq_frm .grn_btn{padding:10px 5px 13px}
    .frm_lft .fbb.nw_fb{padding:11px 9px}
    .srt_new{padding:8px 0} 
.nav_flevel.mb_sch li, .nav{font-size:13px}
/* sr filter iPad */
.sr_ar .cmmn_nwfltr.sr_srtsec .cmm_chk{
width:54%;
}
.sr_ar .cmmn_nwfltr.sr_srtsec .flt_srt{
width:44%;
}

.logo{width:160px}

}
.til_flg{font-size:11px}
.thy_rgt .org_btn{padding:10px 20px 13px;font-weight:bold}
.drft_but .org_btn{font-weight: bold}
